Bug 729957 - Missing man pages of report and report.conf
Summary: Missing man pages of report and report.conf
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libreport
Version: 6.2
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Nikola Pajkovsky
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-11 11:55 UTC by Michal Nowak
Modified: 2014-02-02 22:15 UTC (History)
4 users (show)

Fixed In Version: libreport-2.0.5-8.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-06 12:19:16 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1598 normal SHIPPED_LIVE abrt and libreport bug fix and enhancement update 2011-12-06 00:51:16 UTC

Description Michal Nowak 2011-08-11 11:55:22 UTC
Description of problem:

When moved from report to libreport two man pages get lost:

report(1)
report.conf(5)

They should be provided and also reflecting current `report' tool.

Comment 2 Nikola Pajkovsky 2011-08-26 11:58:31 UTC
Note: we don't have any report.conf(5)

commit 405332582fcdcdc97fd146d5961095d9f70b45d9
Author: Nikola Pajkovsky <npajkovs@redhat.com>
Date:   Fri Aug 26 11:25:40 2011 +0200

    man page for report
    
    Signed-off-by: Nikola Pajkovsky <npajkovs@redhat.com>

Comment 5 errata-xmlrpc 2011-12-06 12:19:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1598.html


Note You need to log in before you can comment on or make changes to this bug.